#about .content {
  padding: 64px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  max-width: 928px;
  margin: 0 auto;
}

#about .content .image {
  padding: 32px;
  border: 1px solid var(--border-primary);
  border-radius: 8px;
}

#about .content .image img {
  width: 100%;
}

#about .content .texts {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
}

#about .content .texts .titles {
  display: flex;
  flex-direction: column;
  gap: 14px;
  align-items: flex-start;
}

#about .content .texts .titles strong {
  font-size: 28px;
  color: var(--color-primary);
}

#about .content .texts .titles span {
  font-size: 18px;
  color: var(--color-secondary);
}

#about .content .texts .editorContent {
  color: var(--color-secondary);
}